Cartas al azar
Más popular
Más nuevo
Última
Hey buddy, happy birthday! Hope you have a good one!

Leer carta completa

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Leer carta completa

Labas :) Taigi, šiandien yra 2013 metų sausio 30 diena. Tikrai nežinau, ką parašyti, bet labai įdomu bus gauti laišką iš praeities :D taigi, baiginėju dvyliktą klasę,...

Leer carta completa

Are you married yet? If not why not? What did you do wrong? If so, and you own a home with a garden... Today; Plant a tree and wait for maturity, once grown read a page of the life diary...

Leer carta completa

Самый важный вопрос! Ты следишь за cortis?? Надеюсь да, так как год я начала именно с них. И ГОСПОДИ, Я НИКОГДА ТАК...

Leer carta completa

 
Volver
 
 
Siguiente
 
Frase del día
 
Crear una promesa
 
Escriba carta